import { ComponentFixture, TestBed } from '@angular/core/testing';

import { QueryeditComponent } from './queryedit.component';

describe('QueryeditComponent', () => {
  let component: QueryeditComponent;
  let fixture: ComponentFixture<QueryeditComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ QueryeditComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(QueryeditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
